Subject: Re: [bug#46948] [PATCH 1/1] Refresh matrix-synapse --update --recursive

From: Efraim Flashner <[email-masked]>
Date: Wed, 10 Mar 2021 10:32:23 +0200

Thank you for the patch! Can you split each package update into its own
patch? We aim to have each commit as targeted as possible, so that means
(for the most part) one commit one package update.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted